package com.steering.mes.mcp.entity;

public class OutproductsEntity implements java.io.Serializable{
	 /**
     * 名字
     */
    private String name = "";
    
    private String gradename = "";
    /**
     * 代码
     */
    private String code = "";
    /**
     * 类型 （0 坯子 1管）
     */
    private String type = "";
    /**
     * 单价
     */
    private String price = "";
    /**
     * 月份
     */
    private String month = "";
    /**
     * 新增人
     */
    private String insertman = "";
    /**
     * 新增时间
     */
    private String insertdate = "";
    /**
     * 修改人
     */
    private String updateman = "";
    /**
     * 修改时间
     */
    private String updatedate = "";

    /**
     * 牌号
     * @return value
     */
    public String getName() {
        return name;
    }

    /**
     * 牌号
     * @param name value
     */
    public void setName(String name) {
        this.name = name;
    }
    
    

    public String getGradename() {
		return gradename;
	}

	public void setGradename(String gradename) {
		this.gradename = gradename;
	}

	/**
     * 代码
     * @return value
     */
    public String getCode() {
        return code;
    }

    /**
     * 代码
     * @param code value
     */
    public void setCode(String code) {
        this.code = code;
    }

    /**
     * 类型 （0 坯子 1管）
     * @return value
     */
    public String getType() {
        return type;
    }

    /**
     * 类型 （0 坯子 1管）
     * @param type value
     */
    public void setType(String type) {
        this.type = type;
    }

    /**
     * 单价
     * @return value
     */
    public String getPrice() {
        return price;
    }

    /**
     * 单价
     * @param price value
     */
    public void setPrice(String price) {
        this.price = price;
    }

    /**
     * 月份
     * @return value
     */
    public String getMonth() {
        return month;
    }

    /**
     * 月份
     * @param month value
     */
    public void setMonth(String month) {
        this.month = month;
    }

    /**
     * 新增人
     * @return value
     */
    public String getInsertman() {
        return insertman;
    }

    /**
     * 新增人
     * @param insertman value
     */
    public void setInsertman(String insertman) {
        this.insertman = insertman;
    }

    /**
     * 新增时间
     * @return value
     */
    public String getInsertdate() {
        return insertdate;
    }

    /**
     * 新增时间
     * @param insertdate value
     */
    public void setInsertdate(String insertdate) {
        this.insertdate = insertdate;
    }

    /**
     * 修改人
     * @return value
     */
    public String getUpdateman() {
        return updateman;
    }

    /**
     * 修改人
     * @param updateman value
     */
    public void setUpdateman(String updateman) {
        this.updateman = updateman;
    }

    /**
     * 修改时间
     * @return value
     */
    public String getUpdatedate() {
        return updatedate;
    }

    /**
     * 修改时间
     * @param updatedate value
     */
    public void setUpdatedate(String updatedate) {
        this.updatedate = updatedate;
    }
}
